[SOLVED] LIbreoffice missing dependency libattica.so.0.3

Please reproduce your error on a second machine before posting, and check the error by running without saved changes or extra modules (See FAQ No. 13, "How to report a bug"). For unstable Porteus versions (alpha, beta, rc) please use the relevant thread in our "Development" section.
Post Reply
edge226
Contributor
Contributor
Posts: 98
Joined: 27 Feb 2012, 23:55
Location: Canada

[SOLVED] LIbreoffice missing dependency libattica.so.0.3

Post#1 by edge226 » 06 Jul 2012, 08:03

Error recieved: libattica.so.0.3 is required by libreoffice-3.5.4-x86_64-1alien
Download location: Porteus repository

User avatar
fanthom
Site Admin
Site Admin
Posts: 4547
Joined: 28 Dec 2010, 02:42
Distribution: Porteus Kiosk
Location: Poland, currently - Cork, IE
Contact:

Re: LIbreoffice missing dependency libattica.so.0.3

Post#2 by fanthom » 06 Jul 2012, 12:21

this is caused by ppm module creation tools bug.
should be fixed now:
http://ponce.cc/porteus/x86_64/modules/ChangeLog.txt

please report further repo bugs in this thread:
http://porteus.org/forum/viewtopic.php?f=46&t=1356

Thanks
Please add [Solved] to your thread title if the solution was found.

Post Reply